Subject: [manet] ns2-graphs

From: fxbaloch <[email-masked]>
Date: Sat, 01 May 2004 08:39:10 -0500

Hello everyone,

I have been working on a few simulations in ns2 and want to plot graphs of all 
the trace files that I have got. I know ns2 has xgraph utility but i dunno how 
to use it until we are using LossMonitor as a sink for traffics. I found this 
graphing utility on web "tracegraph". It is working ok but the problem is I 
want to get the graphs with respect to pause times and it doesnt have that 
option. Also I think there is a AD-HOCKEY Monarch extension of ns2 for 
graphing( i think that what it is for???) but I cant seem to make it work on 
ns2.27. Can anyone tell me how can I get the graphs. e.g. I want packet lost 
w.r.t pause times?? how will I get that...Any help will be great!!!!

Thanks
Fariha Baloch

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet